<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML CSS</title>
    <style>
        h1{
            text-align: center;
            color:green;
        }
        table{
            border:;
            text-align: center;
        }
    </style>
</head>
<body>
<h1>hello world of css</h1>
<table>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>

c</table>

</body>
</html>